
.fade-to-white { background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, rgb(84,83,77)), color-stop(0.52, rgb(26,26,26)) );
                 background-image: -moz-linear-gradient( center top, rgb(84,83,77) 100%, rgb(26,26,26) 52% );
                }

.white-to-fade, ul.pagemenu > li > a:link  {
   background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.52, rgb(26,26,26)), color-stop(1, rgb(84,83,77)) );
   background-image: -moz-linear-gradient( center bottom, rgb(26,26,26) 52%, rgb(84,83,77) 100% );
                }

button, input[type='submit'],  ul.pagemenu > li > a:hover { background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.52, rgb(144,38,2)), color-stop(1, rgb(219,60,6)) );
                 background-image: -moz-linear-gradient( center bottom, rgb(144,38,2) 52%, rgb(219,60,6) 100% );
                }


ul.pagemenu > li.current-menu-item a:link {background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.2, rgb(143,37,2)),
    color-stop(0.72, rgb(181,62,26))
);
background-image: -moz-linear-gradient(
    center bottom,
    rgb(143,37,2) 20%,
    rgb(181,62,26) 72%
);

    
}